;;;; cl-scopes/test-web - test web (client and server) functionality

(defpackage :scopes/test-web
  (:use :common-lisp)
  (:local-nicknames (:config :scopes/config)
                    (:server :scopes/web/server)
                    (:t :scopes/testing))
  (:export #:run)
  (:import-from :scopes/testing #:deftest #:==))

(in-package :scopes/test-web)

(defvar *config* nil)

(defun run ()
  (let ((*config* nil)
        (t:*test-suite* (t:test-suite "config")))))
 
